#!/usr/bin/env python

# Name: setup.py
# Purpose: xdp-splitmed distutils install program
# Author: Carlo Segre <segre@iit.edu>
#
# Copyright 2003-2004 Illinois Institute of Technology
#
# See the file "LICENSE" for information on usage and redistribution
# of this file, and for a DISCLAIMER OF ALL WARRANTIES.


import distutils
from distutils.core import setup

setup(
    name = 'splitmed',
    version = '1.3',
    maintainer = 'Carlo Segre',
    maintainer_email = 'segre@iit.edu',
    license = 'MIT X11/XFree86 style',
    description = 'Split Multielement Detector data files',
	scripts = ['splitmed']
)
